@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Muli';
  src: url('../../fonts/Muli-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
